CVE-2012-0297

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
59209Symantec Web Gateway < 5.0.3 Multiple Vulnerabilities (SYM12-006) (version check)NessusCGI abuses
critical
59208Symantec Web Gateway ipchange.php Shell Command Injection (SYM12-006) (intrusive check)NessusCGI abuses
high